* {
  font-family: sans-serif;
}

.container {
  width: 90%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4%;
  margin: auto;
  margin-top: 50px;
  align-items: center;
}
.card {
  padding: 25px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  cursor: pointer;
}
.button_wishlist {
  border: none;
  background-color: orangered;
  color: white;
  font-size: 14px;
  font-weight: 550;
  width: 120px;
  height: 40px;
  padding: 5px;
  border-radius: 5px;
}
.button_wishlist:hover {
  background-color: white;
  color: orangered;
  cursor: pointer;
  border: 1px solid orangered;
}
.button_cart {
  border: none;
  background-color: black;
  color: white;
  font-size: 14px;
  font-weight: 550;
  width: 120px;
  height: 40px;
  padding: 5px;
  border-radius: 5px;
}
.button_cart:hover {
  background-color: white;
  color: black;
  cursor: pointer;
  border: 1px solid black;
}
.title {
  background-color: black;
  text-align: center;
  color: white;
  width: 45%;
  margin: auto;
  padding: 20px;
  font-size: 32px;
  font-weight: 600;
  margin-top: 40px;
  margin-bottom: 40px;
  border-radius: 5px;
}
.price_rating_div {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.price_rating_div p {
  font-size: 18px;
  font-weight: 550;
  color: rgb(92, 90, 90);
}
.category {
  text-align: right;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 550;
  color: rgb(53, 53, 144);
  margin-bottom: 30px;
  margin-top: 20px;
}
.img_div {
  margin-left: 25%;
}
.filter_buttons {
  display: flex;
  gap: 20px;
  
  margin: auto;
  margin-left: 5%;
}
.filter_buttons > button {
  display: block;
  background-color: rgb(126, 101, 79);
  font-size: 18px;
  font-weight: 600;
  color: white;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
  padding: 10px;
  border-radius: 5px;
}

.categoryTitle {
  margin-top: 50px;
  margin-left: 5%;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 600;
  color: rgb(23, 51, 51);
}
